Subject: [SUA Issue 21]: Broadcast Traffic Mode Type - CLOSED

From: [email-masked]
Date: Wed, 22 Aug 2001 13:30:07 +0300

Added text as suggest by Brian.

> -----Original Message-----
> From: ext [email-masked] 
> Sent: 15 August, 2001 11:38
> To: sigtran
> Subject: Issue 21: Broadcast Traffic Mode Type
> 
> 
> A new issue.
> 
> -----Original Message-----
> From: ext Brian F. G. Bidulock [mailto:[email-masked]]
> Sent: 15 August, 2001 11:25
> To: Loughney John (NRC/Helsinki)
> Cc: Lyndon Ong
> Subject: SUAv7: Broadcast Traffic Mode Type
> 
> 
> John,
> 
> As an SUA Last Call issue, I would like to see Broadcast
> mode added to the Traffic Mode Types for SUA consistent
> with M2UA and M3UA.
> 
> Broadcast mode permits hot-standby redundancy approaches
> and is particularly applicable to class 1 users of
> SCCP, but is even applicable to class 0/2/3 users.
> 
> I intend to use it for HLR/SMSC/AIN applications in class 1.
> 
> I can propose text modifications as were similarly proposed
> for M3UA if you would like.  This will also make SUA consistent
> with M2UA M3UA on traffic mode types and procedures.
> 
> --brian
> 
> -- 
> Brian F. G. Bidulock
> [email-masked]
> http://www.openss7.org/
> 
> 
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to 
> [email-masked]
> 

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]